BANK KALTENG - Feature #3198

Logic untuk Copy [ESS PMS]
11/08/2024 03:54 PM - haykal haykal

Status: Closed Start date: 11/08/2024
Priority: Urgent Due date: 11/12/2024
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

Dear Azid,

-Untuk logic button Copy di form ESS Performance Goal Setting adalah dia sifatnya mengupdate (jadi data yang lama kehapus).
-Kalau Copy, selain field Period From, Period To, dan Appraisal Date ingin dibuat readonly

Terimakasih.

Menu Path: My Workplace > Request > Performance Management > Performance Goal Setting

Port: http://remote.minovais.com:61133/
DB: MinovaES_BankKalteng_BaseServerProd (di 1452)

History

#1 - 11/08/2024 04:17 PM - Kezia Pawitra Yulianti
- Due date set to 11/12/2024
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 11/11/2024 10:10 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to haykal haykal

Dear haykal , saya butuh tambahan field untuk membedakan insert atau update namanya Dataflag contohnya ada di ess update data kaya personal
data ataupun address

setelah itu kabarin dan tinggal di test
untuk yang readonly udah bisa di test

package :
bizproc(method)

makasih

#3 - 11/11/2024 12:04 PM - haykal haykal
- Assignee changed from haykal haykal to M Azid Wahyudi

#4 - 11/11/2024 03:22 PM - M Azid Wahyudi

- dibuat kondisi baru untuk delete dan insert
phrpa0047

48

49

51

- dan weigt kpi daan qual di bawah belom ke copy

untuk saat ini sedang di buatkan task kondisi baru untuk logic ini

#5 - 11/12/2024 11:20 AM - M Azid Wahyudi
http://remote.minovais.com:61133/

- Assignee changed from M Azid Wahyudi to haykal haykal

dear haykal , udah bisa di test ya

package :

bizproc (method)

makasih

#6 - 11/28/2024 03:28 PM - haykal haykal

- Status changed from QA Test to Deploy
- Assignee changed from haykal haykal to M Azid Wahyudi

#7 - 01/10/2025 03:47 PM - Muhammad Bintar
- Status changed from Deploy to Closed

sudah deploy ke client.
